@charset "UTF-8";
.fv {
    background: url(/images/freakout/top/fo_main.jpg) center;
	background-size: cover;
    padding: 90px 5%;
	text-align: center;
}
.fv p img {
	-webkit-filter: drop-shadow(0 0 5px #000000);
}

.site-title {
    margin: 40px 0;
    font-size: 9rem;
    letter-spacing: 0.01em;
    font-weight: 100;
    font-family: 'Lane', sans-serif;
	color: #fff;
	line-height: 1.2em;
}
/*

.site-title {
    margin: 40px 0;
    font-size: 5vw;
    letter-spacing: 0.01em;
    font-weight: 100;
    font-family: 'Lane', sans-serif;
    color: #fff;
    line-height: 1.2em;
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
}
*/

@media screen and (max-width: 767px){
	.fv {
		padding: 80px 5%;
	}
	.site-title {
	    font-size: 13vw;
	}
}

/*NEWS*/
.news-text li {
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #ccc;
}
.news-text em {
    float: left;
    display: block;
    margin: 0 40px 0 0;
    width: 150px;
}
.news-text a {
    display: block;
    overflow: hidden;
    zoom: 1;
}

@media screen and (max-width: 767px){
	.news-text em {
    	float: none;
    	display: block;
	}
}
.solution .m-column2 li{
	margin-bottom: 25px;
    padding: 20px;
    background: #fff;
}
.solution .m-column2 li:last-of-type{
	margin-bottom: 0;
}
.solution .m-ttl01 {
	color: #444;
	margin-bottom: 10px;
}
.solution .p-left {
    float: left;
    width: 45%;
}
.solution .p-right {
    float: right;
    width: 50.5%;
}

.solution .m-column2 img {
	margin-bottom: 0;
}
.solution .m-more-btn a {
	margin: auto;
}

.m-ttl01::after {
	display: none;
}
.m-ttl02 {
	font-weight: 300;
}

.product ul {
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
}
.product li {
	background: #fff;
	padding: 30px;
	margin-bottom: 35px;
	border: 1px solid #ddd;
}
.product .m-more-btn a {
	margin: auto;
	float: none;
}
.product li:first-child {
	width: 100%;
}
.product li:first-child p {
	text-align: center;
}
.product li:nth-of-type(1n) {
	margin-right: 0;
}
.product li:nth-of-type(2n) {
	margin-right: 2%;
}

@media screen and (max-width: 767px){
    .solution .m-column2{
        margin-bottom: 30px;
    }
    .sp-pb0 {
        padding: 60px 0px 10px 0px !important;
    }
	.solution .p-right, .solution  .p-left {
		float: none;
		width: 100%;
	}
	.product li {
		width: 100%;
		margin-right: 0;
	}
	.product li:nth-of-type(2n) {
		margin-right: 0px;
	}
}